/* Generated By:JJTree: Do not edit this line. ASTAssertStatement.java */

package org.incava.java;

public class ASTAssertStatement extends SimpleNode {
  public ASTAssertStatement(int id) {
    super(id);
  }

  public ASTAssertStatement(JavaParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JavaParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
